CREATE TABLE ego_change_actions_tl (
    ACTION_ID                NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    DESCRIPTION              VARCHAR2(4000),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    ACTION_ID                NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    DESCRIPTION              VARCHAR2(4000),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    CONSTRAINT pk_ego_change_actions_tl PRIMARY KEY (ACTION_ID, LANGUAGE, ACTION_ID, LANGUAGE)
);
